/*
Theme Name: Patti Child
Theme URI: http://deliciousthemes.com/
179Description: Creative / Portfolio One-Page Theme
Author: Madalin Tudose
Author URI: http://deliciousthemes.com/
Template: patti
Version: 1.4
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../patti/style.css');


/* =Theme customization starts here
-------------------------------------------------------------- */
@font-face {
   font-family: 'Roboto Mono';
   src: url('wp-content/themes/patti-child/RobotoMono-Bold.woff2') format('woff2'),
       url('wp-content/themes/patti-child/RobotoMono-Bold.woff') format('woff');
   font-weight: bold;
   font-style: normal;
}

@font-face {
   font-family: 'Roboto Mono';
   src: url('wp-content/themes/patti-child/RobotoMono-Medium.woff2') format('woff2'),
       url('wp-content/themes/patti-child/RobotoMono-Medium.woff') format('woff');
   font-weight: 500;
   font-style: normal;
}

@font-face {
   font-family: 'Roboto Mono';
   src: url('wp-content/themes/patti-child/RobotoMono-Regular.woff2') format('woff2'),
       url('wp-content/themes/patti-child/RobotoMono-Regular.woff') format('woff');
   font-weight: normal;
   font-style: normal;
}
.popup-for-book {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99999;
    background: rgba(0,0,0,.5);
    width: 100%;
    height: 100%;
}

.popup-set {
    position: fixed;
    max-width: 440px;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    top: 50%;
    background: white;
    padding: 20px;
    border-radius: 6px;
    width: calc(100% - 40px);
}

.popup-set img {
    max-width: 100%;
}

.popup-set a {
    background: #dc312e;
    border: none;
    padding: 15px 25px;
    color: #fff;
    margin-left: 0px;
    cursor: pointer;
    text-align: center;
    float: left;
    text-decoration: none;
	width:100%;
}

span.close-book-popup {
    position: absolute;
    top: -10px;
    right: -10px;
    width: 30px;
    background: red;
    height: 30px;
    line-height: 30px;
    color: white;
    font-size: 25px;
    border-radius: 100px;
    transform: rotate(45deg);
    cursor: pointer;
}

.popup-set h6 {
    color: #dc312e;
    font-weight: bold;
    font-size: 30px;
    margin-bottom: 5px;
}

.popup-set  p {
    margin: 0;
}

.popup-set i {
    margin-bottom: 20px;
    display: block;
    color: #9bbeda;
}
body{margin:0px; padding:0px; background:#fff!important;}
.new-book-button a {
    background: #dc312e;
    border: none;
    padding: 15px 25px;
    color: #fff;
    margin-left: 0px;
    cursor: pointer;
    text-align: center;
    float: none;
    text-decoration: none;
    margin-bottom: 50px;
    margin: 0 auto;
    display: block;
    max-width: 290px;
    width: 100%;
}

.new-book-button a:hover {
    background: #ca1512;
}
.woocommerce ul.products li{
  text-align: center;
}
.single-product #product-505 {
   width: 1150px;
   margin: 10px auto;
   max-width: 100%;
}
#reviews p.woocommerce-noreviews {
   float: left;
   width: 100%;
}

#review_form span#reply-title {
   float: left;
   width: 100%;
}
.newsList {
    width: 100%;
    float: left;
}

.newsItem {
        width: 100%;
    float: left;
    border: 1px solid #dd2b27 !important;
        margin-bottom: 10px;
}

.newsimage .post_image img {
    height: 200px !important;
}
h2.blog-shortcode-post-title.entry-title {
    text-align: left;
    padding: 10px 0;    margin: 0;
}
.news-content {
    float: left;
    width: 75%;
    text-align: left;
}
.newsimage {width:25%;float:left;}

#review_form p.comment-notes {
   float: left;
   width: 100%;
}
.woocommerce-product-details__short-description.post_blog p {
    font-weight: normal;
}
.product_meta{
  display: none; 
}

.comment-form-rating {
   float: left;
   width: 100%;
   text-align: center;
}

.comment-form-rating p.stars {
   float: none!important;
   text-align: center;
   display: inline-block;
   margin: 10px 0 0 0!important;
}

p.comment-form-comment {
   float: left;
   width: 33.333%;
}

p.comment-form-comment textarea {
   height: 52px!important;
}

p.comment-form-author {
   float: left;
   width: 33.333%;
}

p.comment-form-email {
   float: left;
   width: 33.333%;
}

p.form-submit {
   float: left;

}
.woocommerce ul.products li.product a.button {
    background: #dc312e;
    border: none;
    padding: 15px 25px;
    margin-left: 0px;
    cursor: pointer;
    width: 200px;
    text-align: center;
    float: none;
    color: #fff!important;
    text-transform: uppercase;
}

.clear{ clear:both;}
.set-buttons {
    border-top: 1px solid silver;
    border-bottom: 1px solid silver;
    text-align: center;
    padding: 20px 0;
}
.home section.percent-page {
width: 100%;
}

.mc4wp-response {
    float: left;
    width: 100%;
}

.set-buttons a {
    width: 370px;
    background: #e1472f;
    color: white;
    padding: 12px 20px;
    font-weight: normal;
    font-size: 18px;
    display: inline-block;
    text-decoration: none;
}

.set-buttons a:last-child {
    background: #333;
}
#mySidenav {
   /* height: 40px;*/
    width: 40px;
    cursor: pointer;
    display: block;
    position: fixed;
    left: 10px;
    top: 10px;
    text-transform: lowercase;
    transition: transform .3s;
    -webkit-transition: transform .3s;
    z-index: 200;
	overflow:hidden;
}
.main_container {
    min-height: 100%;
    position: relative;
    overflow: hidden;
}

.section {
    position: relative;
}

.slide-image {
      bottom: 0;
    height: auto;
    left: 0;
    /*position: fixed;*/
    top: 0;
    width: 35.7%!important;
}

/* Event plugin css*/

.ai1ec-subscribe-container.ai1ec-pull-right.ai1ec-btn-group {
   display: none;
}
.ai1ec-pull-left {
   display: none;
}

.ai1ec-date {
   background: transparent!important;
   border: none!important;
}

a.ai1ec-date-title.ai1ec-load-view {
   border-radius: 100px;
   background: #dd2b27;
   width: 80px;
   height: 80px;
   color: #fff;
   text-shadow: none;
   padding-top: 8px;
   font-family: "Roboto Mono";
}
.popmake {
    background: #fff !important;
}

.img_icons {
float: left;
width: 150px;
height: auto;
margin: 10px 10px;
text-align: center;
}

.ai1ec-month {
   text-shadow: none!important;
}

.ai1ec-event.ai1ec-event-id-1133.ai1ec-event-instance-id-1.ai1ec-allday {
   border: none;
}

span.ai1ec-event-title {
   color: #333!important;
   font-family: "Roboto Mono";
   font-weight:400!important;
   font-size: 24px!important;
   line-height: 28px;
   margin-bottom: 0px!important;
   display: block;
}

html h2{ font-weight:400!important;}

.ai1ec-event.ai1ec-event-id-1134.ai1ec-event-instance-id-2.ai1ec-allday {
   border: none;
}

.ai1ec-event.ai1ec-event-id-1135.ai1ec-event-instance-id-4 {
   border: none;
}

.ai1ec-event-time {
   display: none;
}

.ai1ec-event-description p {
   font-family: "Roboto Mono";
   font-weight: 300;
   font-size: 14px;
   line-height: 24px;
}
.ai1ec-agenda-view .ai1ec-event{
  border: none;
}

a.ai1ec-read-more.ai1ec-btn.ai1ec-btn-default.ai1ec-load-event {
   border: 1px solid red;
   border-radius: 0px;
   color: red;
}

a.ai1ec-read-more.ai1ec-btn.ai1ec-btn-default.ai1ec-load-event {
   border: 1px solid #dd2b27;
   border-radius: 0px;
   color: #dd2b27;
   padding: 10px;
}

a.ai1ec-read-more.ai1ec-btn.ai1ec-btn-default.ai1ec-load-event:hover {
   color: #fff;
   background: #dd2b27;
}

.ai1ec-clearfix {
    display: none;
}
/*.ai1ec-subscribe-container.ai1ec-pull-right.ai1ec-btn-group.post_blog {
    display: none;
}
.ai1ec-pull-left.post_blog {
    display: none;
}*/

/* Event plugin css End*/

.metaslider {
    background-repeat: no-repeat;
    background-size: cover;
    height: 300px;
    position: relative;
    background-position: 50% 50%;
}
p#user_email_field {
   float: left;
   width: 100%;
}

p#user_pass_field {
   float: left;
   width: 100%;
}
.pages_link {
    margin-left: 35.7%;
    width: 64.3%;
}

.item_img {
    width: 45%;
}

.item_img{
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
    float: left;
    height:auto;
    margin: 2.5%;
    overflow: hidden;
    position: relative;

}

.home_background { background-size:cover!important; background-repeat:no-repeat!important; background-position:50% 50%!important; }

#slideshow { 
    margin:0; 
    position:relative; 
    width:100%; 
    height:100%; 
    padding:10px; 
  
}

#slideshow > div { 
    position: fixed; 
    top:0px; 
    left:0px; 
    right:0px; 
    bottom:0px; 
	background-position: top center !important;
}

.post-thumbnail img {
    width: unset;
    height: auto;
    display: block;
}

.item_img img{ float:left; width:100%; 
-moz-filter: grayscale(100%); /* Safari 6.0 - 9.0 */ 
-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}

.item_img:hover img{-moz-filter: grayscale(0%); /* Safari 6.0 - 9.0 */ 
-webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
    filter: grayscale(0%);}

.page_padding{ float:left; width:100%; padding: 5.5%;}

.item_img h4.title {
    position: absolute;
    bottom: 0;
    padding: 0 15px;
    background: #fff;
    padding: 18px;
    left: 15px;
    right: 15px;
    text-align: center;
}
.item_img:hover h4.title {
color: red;
}

#header {
	float:left;
	width:100%;
	border-top:3px solid #000;
/*background: transparent!important;*/
}
 #footer{
 background-color: #dc312e;
   color: #000;
   font-size: 12px;
   line-height: 18px;
   padding: 20px 0;
}
.footer-widget ul li a {
color: #000;
   font-family: 'Roboto Mono';
   font-weight: normal;
}
.footer-widget h3 {
   color:#fff;
   font-size:14px;
    font-weight:700;
}

.textwidget p {
   color: #000;
    font-family: 'Roboto Mono';
   font-weight: normal;
	text-align: justify;
}


.metaslider.caption-wrap {
    background:transparent!important;
}

.bar{ background-color:#d5271e;}
.overlay {background: rgba(213, 39, 30, 9);}


.wrap ul.wrap-nav > li a:hover { color:#fff!important;}

#footer a:hover { color:#000!important; text-decoration:underline;}

span.wpcf7-form-control-wrap input {border-bottom: 1px dashed #000; margin-bottom:0px; border-left: transparent; border-right: transparent; border-top: transparent; height:20px; outline:none;}

form.wpcf7-form label { color:#000; font-family:'Roboto Mono'; float: left;}

div#bottomfooter { float: left; width: 100%; text-align: center; background: #000; color: #fff; font-size: 14px!important;}

#bottomfooter p { float:left; margin:0; font-size:9px; width:100%;}

.footer_form input.wpcf7-form-control.wpcf7-submit { background: none; border: none;  float: left; padding: 0 0 10px 0; font-size:12px;
    font-weight: bold;}

.footer_form input.wpcf7-form-control.wpcf7-submit { background:url("http://87.233.157.209/~daphnedeck/wp-content/uploads/2018/12/arrow.png"); 
background-repeat:no-repeat;   width:100px; height: 26px; background-position: right; text-align: left;}
div#burger-menu { margin:0px 0 0 10px;}

.footer_form span.form { float:left; width:95px; height:40px;}
.footer_form span.wpcf7-form-control-wrap {float:left; width:calc(100% - 95px); height:auto;}

.home footer#footer { display: block;}
.home div#bottomfooter { display:block;}

.slider_logo { position:absolute; bottom:37px; right:18px;}

.page-title-subtitle {display: none;}

/*7th December 2018*/
.section_box {padding: 60px 0; float:left; width:100%;}
.section_box p{ font-weight:normal; line-height:30px; color:#000;}
.section_box p a{  color:#dd2b27;}
.main_title {color: #dd2b27; float:left; font-size:65px; font-weight:400; margin:20px 0 40px !important; width: 100%;}
.para_title{color:#dd2b27; font-size:24px; font-weight:400; line-height:33px;}
h1.main_title {color:#dd2b27; float:left; font-size:60px;  font-weight:400; margin-bottom:60px !important; width:100%;}

.family_images { float:left; width:100%; border:5px solid #dd2b27; padding:10px!important;}

.family_images figure { float:left; width:100%;}
.family_images .vc_single_image-wrapper.vc_box_border_grey { float:left; height:auto; width:100%;}
.family_images img { display:block; float:left; width:100%!important;}

h3.media-title { color:#000; font-weight:bold;}
h4.lower_text {color:#000; font-size:20px; font-weight:400;}


.images_texts { position:relative;}

.only_text { background: #fff none repeat scroll 0 0; bottom: 100px; font-size: 20px; font-weight: normal; left: -65px;
    line-height: 27px; padding: 10px; position: absolute; width: 66%; color:#000;}

.only_text span { color:#dd2b27;}

.icons { bottom:-60px; position:absolute; right:20px;}

.under_images2 .only_text { left: auto; right: -25px; width: 60%;}

.images_texts3 a { left: 50%; position: absolute;  top: 50%; transform: translate(-50%, -50%);}
.under_images3 .icons { right:120px!important; bottom:-40px;}

.under_images3 .only_text { width: 50%; left: 12px;}

.grid_images1 {position:relative;}
.grid_icon .heart { position: absolute; top: -38px; z-index: 9; left: -17px;}

.grid_icon2 {position: relative;}

.heart {left: -17px; position: absolute; top: -12px;}

.grid_icon3 {position:relative;}

.video {left: 50%; position: absolute; top: 50%; transform: translate(-50%, -50%);}

#custom-bg { float:left; width:100%; height:800px; background-size:cover; position:relative; background-repeat:no-repeat;}

span.banner-text { background:#fff; float:left; padding:50px; font-size:26px; line-height:32px; font-weight:normal; top:68%;
    left:150px; position:absolute; color:#000;}
.bm { left: 15px; margin-left: 0 !important; position: absolute; top: 0;}
#header .percent-one-fourth.yes-fullscreen-menu {width:0%!important;}   
/*7th December 2018*/

.webshop_header {
    background: #fff;
    float: left;
    width: 100%;
	padding: 0 100px;
}

.woo_menu {
    margin: 0 auto;
    width: 1200px;
 max-width:100%;
}

.webshop_logo {
    float: left;
}

.webshop_logo img {
    width: 66%;
    margin: 10px 0;
}

.custom-menu-class {
    float: left;
    width: 100%;
    margin-bottom:10px;
}
.custom-menu-class ul {
    margin: 0px;
    padding: 0px;
}


.custom-menu-class ul li {
    display: inline;
    list-style: none;
}

.custom-menu-class ul li a {
    padding: 0 15px;
    color: red;
	font-weight:normal;
	font-size:14px;
}


.custom-menu-class ul li a:hover {
    text-decoration: underline;
}

.overlay_logo {
    float: left;
    width: 100%;
    text-align: center;
    margin: 10px 0 10px 0;
    display: none;
}
.social_icons span{
  color:red;
}

.shopbanner { color: #fff; float: left; font-size: 20px; left: 13%; padding: 10px; position: relative; top: 32%; width: 400px;}
.shopbanner {color: #000; float: left; font-size: 30px; left: 13%; padding: 10px; position: relative; top: 23%; width: 400px;}
.fw_button {background: #000 none repeat scroll 0 0; color: #fff; font-size: 17px; padding: 15px;}

.shopbanner > p {line-height: 39px;}

.fw_button strong {color: red;}

.social_icons { background: #000 none repeat scroll 0 0; margin: 0 auto; padding: 10px; width: 180px;}
.wrap ul.wrap-nav{ margin:185px!important;}

.wrap ul.wrap-nav > li a{ color:#000!important; font-size:32px!important;}
.menu-fixer{ float:left; width:100%; /*background:url("http://87.233.157.209/~daphnedeck/wp-content/uploads/2018/12/index.jpeg");*/ background-size:cover;background-repeat:no-repeat; height:500px!important;}

.page-title { float:left; width:100%; background:#DD2B27;  padding:10px; color:#fff;}

.page-title h3 { color: #fff;}


.webshop_contact {float:left; width:60%; margin:50px 0 0 0;}
.webshop_contact h3 {color:#dd2b27; font-size:25px!important;}
.webshop_contactform { float:left; width:100%;  border:1px solid #DD2B27; padding:20px 30px;}
.field_section { float:left; width:100%;}

.field_section .inline { float:left; width:105px;}

.field_section .field { float: left; width: calc(100% - 105px);}

.field_section .field input { float: left; width: 100%; border: 1px solid #DD2B27; padding: 15px!important;  margin-bottom: 15px;}


.field_section .field textarea{ border:1px solid #DD2B27; height:80px;}
form.wpcf7-form label{ font-size:13px!important;}

input.wpcf7-form-control.wpcf7-submit { float: right; background: #000; color: #fff; text-align: center;  padding: 5px 10px;
    height: auto;}
	
span.wpcf7-form-control-wrap { float:left; width:100%;}	
.cart_busket {float: right; margin: 30px 0 0 0;}

.cart_busket .icon-cart { float: left; width: 20px; margin-right: 10px;}
.cart_busket .icon-cart img { width: 20px;}

.cart-content { float: left; width: calc(100% - 30px);}


.cart-contents p {margin:0px; padding:0px; font-size:12px; font-weight:normal;}

.cart-contents p a{ color:#000;}

span.woocommerce-Price-amount.amount { color:#000;}
a.cart-contents { color:#DD2B27; font-size:12px;}
a.link_cart{ font-size:12px; color:#000;}
a:hover .cart-contents { color:#DD2B27!important;}
.cart-content p { margin:0px; padding:0px; font-size: 12px; font-weight:normal; float: left; width:100%;}
.cart-content p span{ color:#000!important;}

.Webshop_cart .webshop_logo img { width:140px;}

div#customer_login h2 { color:#DD2B27; font-size:20px;  margin:20px 0px; padding:0px;}

div#customer_login form { border:1px solid #DD2B27;}
div#customer_login form p label { float:left; color:#000; font-size:13px;}
div#customer_login form p input { border:1px solid red; padding:10px;}
div#customer_login form p button { float:left; background:#000;  color:#fff;}

label.woocommerce-form__label.woocommerce-form__label-for-checkbox.inline { margin:6px 10px;}

.lost_password a {font-weight: normal; letter-spacing: 0px;}

.woocommerce-result-count { display:none;}


.woocommerce-Price-amount.amount { color:#DD2B27!important; float: left; font-size: 14px; text-align: center; width: 100% !important;}

.woocommerce-loop-product__title { color: #000; float: left; font-size: 13px !important; line-height: 14px; text-align: center; width: 100%;}

.cart-content .woocommerce-Price-amount.amount { float: none; font-size: 13px; text-align: unset !important; color:#000!important;  width: auto !important;}

/**11th jan 2019**/
div#metaslider_671 {float:left; width:100%;}
.Single_image_down .vc_single_image-wrapper.vc_box_border_grey{	-moz-filter: grayscale(100%); -webkit-filter: grayscale(100%); filter: grayscale(100%);	cursor: pointer; height:322px;
}

.Single_image_down .vc_single_image-wrapper.vc_box_border_grey:hover{-moz-filter: grayscale(0%); -webkit-filter: grayscale(0%); filter: grayscale(0%);
}

.Single_image_down .wpb_wrapper { position: relative;}
.Single_image_down .wpb_wrapper .vc_btn3-inline { position: absolute; bottom: 0px; left: 50%; 
	transform: translate(-50%);
}
.Single_image_down .wpb_wrapper .vc_btn3-inline a {
    float:left; width:100%; border-radius:0px; font-weight:normal; background:#fff; color:#000; 
	padding: 20px 50px;
}

.Single_image_down .wpb_wrapper .vc_btn3-inline a:hover {
    background: rgba(220, 49, 46, 0.8); border-color: #dc312e;  color: #fff;
}


.Single_image_down .wpb_wrapper .vc_btn3-inline button {
    background: #fff; border-radius: 0px; text-align: center; color: #000; cursor: pointer; 
	font-family: 'Roboto Mono'; font-size:20px;	font-weight:normal;  width: 265px;
    padding: 15px;
}

#wrapper{ float:left; width:100%;}
.centered-wrapper{width:auto;}
#header .centered-wrapper { position: relative;}

.wrap ul.wrap-nav{ overflow:visible;}

.spacing { float: left; width: 100%; height:0px;}

.vc_gitem-animated-block {display: none;}

.section_heading { font-size:35px; font-weight:400; margin:0px 0 40px 0; float: left;  width: 100%;
   font-family: 'Roboto Mono'; position: relative; text-transform: uppercase; color:#dc312e;}

/*.section_heading:before { content: ""; height: 3px; background:#dc312e; position: absolute; bottom: -6px;
    width: 80px; left: 50%; transform: translate(-50%);}*/

.launching_date { float: left; width: 80px; height: 80px; background: #dd2b27; border-radius: 100px;
	text-align: center; color: #fff; font-size: 16px; font-weight: normal; padding-top: 17px;margin-right: 15px;}

.book_heading h2{ font-size:24px; color:#000; font-family: 'Roboto Mono'; margin-bottom:20px; }
.book_heading p{ font-size:14px; color:#000;   font-family: 'Roboto Mono'; font-weight:normal;}

.mailchimp_form input[type="submit"] { background:transparent; color:#dd2b27; border:none; float:left;
    font-weight: normal; margin-bottom:30px; border:1px solid #dd2b27; cursor:pointer;}

.mailchimp_form input[type="submit"]:hover { background:#dd2b27; color:#fff;}

.mailchimp_form input[type="submit"]:hover { background:#dd2b27;}

.book_experience h2 { font-size: 24px!important; color:#000;}
.posts_section .vc_btn3-container.vc_btn3-left { display: none;}
.posts_section .vc_gitem-zone-mini h4 {font-size: 18px; color:#dd1b27; font-weight:400;}
.posts_section .readmore a.more-btn { color:#dd1b27; font-weight:normal;}
.posts_section .vc_gitem-zone-mini p { font-size: 15px; font-weight: 400; color: #000; text-align:justify;}

.posts_section .vc_grid-item-mini .vc_col-sm-12.vc_gitem-col.vc_gitem-col-align-:hover { background:#dd2b27;}
.posts_section .vc_grid-item-mini .vc_col-sm-12.vc_gitem-col.vc_gitem-col-align-:hover  h4{color:#fff;}
.posts_section .vc_grid-item-mini .vc_col-sm-12.vc_gitem-col.vc_gitem-col-align-:hover .readmore a.more-btn
{ color:#fff;}

div#ur-frontend-form { border:none; padding:0;}
.ur-frontend-form .ur-form-grid.ur-grid-1 { padding:0px!important;}

button.btn.button.ur-submit-button { background:transparent; color:#DD2B27; float:left;
    border: 1px solid #DD2B27;}

button.btn.button.ur-submit-button:hover { background:#dd2827; color:#fff;}

.register input#user_pass { padding:10px;}

.newslatter h2 { color: #dd2b27; font-size: 24px;}

.newslatter p {color: #fff; font-weight: normal; font-size: 14px;}

.double-space {display:none;}

.wrap .overlay_logo{display:none;}
/*
.post_blog { margin: 0 auto; width: 1150px; padding:0 15px; max-width:100%;}*/

h1.masonry-title.entry-title { font-weight: normal; color: #000; font-family: 'Roboto Mono';}

/*.post_blog p { float:left; font-size:15px; font-weight:300; font-family: 'Roboto Mono'; 
	text-align:justify!important; color:#000; line-height:30px;}*/
.post-content .post-meta em{ font-weight:normal;}
.single-extra{ font-weight:normal;}

input#submit_my_comment { color: #DC312E; background: transparent; border: 2px solid #DC312E; font-size: 14px;
    letter-spacing: 0px; font-family: 'Roboto Mono';}

input#submit_my_comment:hover { color: #fff; background:#DC312E; border: 2px solid #DC312E; }

.buy_now button { background: transparent!important; color: #dd2b27!important; 
	font-family: 'Roboto Mono'!important; border: 1px solid #dd2b27!important; border-radius: 0px!important; padding: 10px 15px!important;
}

.buy_now button:hover { background: #dd2b27!important; color: #fff!important;
	border: 1px solid #dd2b27!important; border-radius: 0px!important; padding: 10px 15px!important;}

.buy_now a { background: transparent!important; color: #dd2b27!important; 
	font-family: 'Roboto Mono'!important; border: 1px solid #dd2b27!important; border-radius: 0px!important; padding: 10px 15px!important;
}

.buy_now a:hover { background: #dd2b27!important; color: #fff!important;
	border: 1px solid #dd2b27!important; border-radius: 0px!important; padding: 10px 15px!important;}

.events_dates{ float:left; width:100%; margin-bottom:15px!important;}

.televisie figure { border:5px solid #dc312e; margin:0px; padding:10px;}

.fonts_family p { font-family:'Roboto Mono'; font-weight:400; text-align: justify;
    font-size: 15px; color: #000;}
.book_experience p { text-align:justify; font-weight:400; font-size:15px; color:#000;}

.slide-image {
    float: left;
    width: 100%!important;
    height: 1033px;
	position:relative;
}

.welcome_txt {
    position: absolute;
    bottom: 100px;
    left: 50%;
    transform: translate(-50%);
    background:#dd2b27;
    padding: 30px;
    color: #fff;
    font-size: 30px;
    width: 90%;
    font-weight: 300;
	text-align: center;
}

/*31st Jan 2019*/

.right_section.wpb_column.vc_column_container.vc_col-sm-6 {
   /* background: #ededed;*/
    padding-top:10px;
    height: 1033px;
}

.left.section.wpb_column.vc_column_container.vc_col-sm-6 {
    height: 1033px;
}

div#metaslider_671 {
    margin: 0px;
    height: 1033px;
}

div#metaslider_671 ul li {
    height: 1033px;
}

.main_right {
    float: left;
    width: 100%;
}

.box_pennel_n {
    float: left;
    width: 100%;
    padding:0px;
}

.box_space {
    float: left;
    width: 50%;
    padding: 10px;
}

.box_img1 {
    float: left;
    width:100%;
    padding: 10px;
	height:320px;
	position:relative;
	 -moz-filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
	    background-size: cover!important;
    background-repeat: no-repeat!important;
    background-position: top center!important;
}

.box_img1:hover {
 -moz-filter: grayscale(0%);
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);	

}

.box_img2 {
    float: left;
    width:100%;
    padding: 10px;
	height:320px;
	position:relative;
	 -moz-filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
	    background-size: cover!important;
    background-repeat: no-repeat!important;
    background-position: top center!important;
}

.box_img2:hover {
 -moz-filter: grayscale(0%);
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);	

}

.box_img3 {
    float: left;
    width:100%;
    padding: 10px;
	height:320px;
	position:relative;
	 -moz-filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
	    background-size: cover!important;
    background-repeat: no-repeat!important;
    background-position: top center!important;
}

.box_img3:hover {
 -moz-filter: grayscale(0%);
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);	

}

.box_img4 {
    float: left;
    width:100%;
    padding: 10px;
	height:320px;
	position:relative;
	 -moz-filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
	    background-size: cover!important;
    background-repeat: no-repeat!important;
    background-position: top center!important;
}

.box_img4:hover {
 -moz-filter: grayscale(0%);
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);	

}

.box_img5 {
    float: left;
    width:100%;
    padding: 10px;
	height:320px;
	position:relative;
	 -moz-filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
	    background-size: cover!important;
    background-repeat: no-repeat!important;
    background-position: top center!important;
}

.box_img5:hover {
 -moz-filter: grayscale(0%);
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);	

}

.box_img6 {
    float: left;
    width:100%;
    padding: 10px;
	height:320px;
	position:relative;
	 -moz-filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
	    background-size: cover!important;
    background-repeat: no-repeat!important;
    background-position: top center!important;
}

.box_img6:hover {
 -moz-filter: grayscale(0%);
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);	

}
.home_background{
 -moz-filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%)	
}

.home_background:hover{
 -moz-filter: grayscale(0%);
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%)	
}

.left_section .wpb_raw_code.wpb_content_element.wpb_raw_html {
    float: left;
    width: 100%;
}
  

/* html carousel*/
/* Slider */
/* Slider */
h2{
  text-align:center;
  padding: 20px;
}
/* Slider */

.slick-slide {
    margin: 0px 20px;
}

.slick-slide img {
    width: 100%;
}

.slick-slider
{
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;
    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}
/*end html carousel*/                  
             








.button_white a {
    position: absolute;
    bottom: 15px;
    width:80%;
    background: rgba(255,255,255,0.9);
    text-align: center;
    margin: 0 auto;
    float: none;
    left: 50%;
    transform: translate(-50%);
    padding: 15px 15px;
	    font-size:18px;
    font-weight:300;
    color: #000;
}

.right_section .vc_column-inner {
    padding-left: 0px!important;
}
.right_section .wpb_raw_code.wpb_content_element.wpb_raw_html {
    float: left;
    width: 100%;
}
.box_space:hover .button_white a {
    color:#dd2b27!important;
	text-decoration:none;
}
.img_logo {
    position: absolute;
    top: 100px;
    right: 30px;
}

.book_container {
    width: 1150px;
    margin: 10px auto;
	max-width:100%;
}

.new_post_inner {
    width: 100%;
    float: left;
}

.new_post {
    float: left;
    width: 20%;
    text-align: center;
    margin-bottom: 30px;
    padding: 10px;
    display: flex;
}

.post_row {
    float: left;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

.new_post a {
   /* border: 1px solid #dd2b27;*/
    float: left;
    width: 100%;
    padding: 10px;
    flex-wrap: wrap;
}
.new_post .post_title {
    background:#dd2b27;
    color: #fff;
    font-size: 15px;
    font-weight: 400;
    padding: 10px;
}
/*31st Jan 2019*/

.single_book { float:left; width:100%;}
.post-thumbnail span.item-on-hover { background: none; filter: grayscale(0%)!important;}
.single_book .post-thumbnail img { width:100%;  filter: grayscale(0%);}
.single_book .post-thumbnail { float:left; width:30%; padding:10px; /*border:3px solid #dc312e;*/}
.single_book .post-content { float:left; width:70%; clear:unset; padding:0 40px; border:none;}
.single_book h1.masonry-title.entry-title { float:left; width:100%; background:#dc312e;  padding:15px;
    color:#fff; font-size:24px;  font-family:"Roboto Mono"; font-weight:300;}
.single_book .post_blog p{ font-weight:300; line-height:30px;}

.webshop_button {
   float: left;
   width: 100%;
   text-align: center;
   margin-top: 10px;
   margin-bottom: 10px;
}

.webshop_button.reserve button {
    background: #dc312e;
    border: none;
    padding: 15px 0px;
    color: #fff;
    margin-left: 0px;
    cursor: pointer;
    width: 300px;
    text-align: center;
    float: none;
}
.webshop_button button {
   background: #dc312e;
   border: none;
   padding: 15px 25px;
   color: #fff;
   margin-left: 0px;
   cursor: pointer;
   width: 200px;
   text-align: center;
   float: none;
}
.webshop_button a {
   background: #dc312e;
   border: none;
       padding: 15px 65px;
    text-transform: uppercase;   color: #fff;
   margin-left: 0px;
   cursor: pointer;
   width: 200px;
   text-align: center;
   float: none;
       font-weight: 400;
}

.woocommerce-page section.percent-page {
    width: 100%;
    margin-top: 70px;
}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover{
  background: #dc312e;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{
  background: #dc312e;
}
.webshop_button button:hover {background:#ca1512;}
.webshop_button a:hover {background:#ca1512;}

.eventButton {
   float: left;
   width: 100%;
   text-align: right;
   margin-top: 15px!important;
   margin-bottom: 15px!important;
}


.eventButton a {
   background: #dc312e;
   border: none;
   padding: 15px 25px;
   margin-left: 0px;
   cursor: pointer;
   width: 200px;
   text-align: center;
   float: none;
	color:#fff!important;
	text-transform: uppercase;
}


.eventButton a:hover {background:#ca1512; color:#fff!important;}

.archive .begin-content {margin:100px 0 0 0;}
.archive .post_blog p{ float:left; width:100%;}

#pum-1363 { background-color:rgba(0,0,0, 0.7)!important;}

button.pum-close.popmake-close {
background: #DD2B27!important;
margin: 10px;
border-radius: 30px!important;
width: 30px!important;
height: 30px!important;
font-size: 16px!important;
font-family: arial!important;
line-height: 30px!important;
outline: none!important;
top: 0px !important;
right: 0 !important;
color: #fff;
}


div#pum_popup_title_1363 {
float: left;
width: 100%;
padding: 15px;
text-transform: uppercase;
border-bottom: 1px dashed silver;
}

/*#pum-1363 #pum_popup_title_1363 { font-weight:400; text-transform:uppercase; font-size:24px;
	border-bottom:1px solid #e5e5e5; padding-bottom:5px;}*/

.pum-title .popmake-title{ font-weight:400; text-transform:uppercase; font-size:24px;
  border-bottom:1px solid #e5e5e5; padding-bottom:5px;} 

#pum-1363 .pum-content.popmake-content{ padding:40px 0;}
#pum-1688 .pum-content.popmake-content{ padding:40px 0;}
#pum-1691 .pum-content.popmake-content{ padding:40px 0;}
#pum-1694 .pum-content.popmake-content{ padding:40px 0;}
#pum-1696 .pum-content.popmake-content{ padding:40px 0;}
#pum-1698 .pum-content.popmake-content{ padding:40px 0;}
#pum-1700 .pum-content.popmake-content{ padding:40px 0;}
#pum-1702 .pum-content.popmake-content{ padding:40px 0;}
#pum-1704 .pum-content.popmake-content{ padding:40px 0;}
#pum-1706 .pum-content.popmake-content{ padding:40px 0;}




#pum-1363 .wpls-logo-showcase .slick-dots{bottom:-30px!important;}
.recent_content p { text-align:justify!important; color:#000; font-weight:400; font-size:15px;}
.single_book .post-content p { font-size:15px; font-weight:400; line-height:30px;}
.single_book .post-content p b {
    font-weight: bold;
    color: black;
}
.post-content .post-meta em {display: none;}
.single-extra {display:none;}
i.fa.fa-pencil {display:none;}
.home_img_link{ float:left; width:100%; height:100%;}
.overlay_logo_nav { display: none;}
.overlay_logo2 { float: left;  width: 100%;}
.inner_space{padding: 30px;}

#custom-bg { background-position: 50% 50%; background-repeat: no-repeat; background-size: cover; float: left; height: auto;  position: relative; width: 100%;}

div#custom-bg { float: left; width: 100%; padding: 0px!important;}

div#custom-bg img { float: left; width: 100%;}

.archive h3 a {
    font-weight: 400;
    text-decoration: none;
    color:#444
}

.archive h3 a:hover {
    font-weight: 400;
    text-decoration: none;
    color:#dc312e
}
.single-ai1ec_event .post-content {
    width: 100%;
    margin: 100px 0 100px 0;
}
.woocommerce-checkout form {
    width: 1150px;
    margin: 10px auto;
    max-width: 100%;
}

.woocommerce-checkout .shipping_address p{ float:left; width: 100%;}
.woocommerce-checkout .shipping_address p label{ float:left; width: 100%;}
.woocommerce-checkout .shipping_address p span{ float:left; width: 100%;}
.woocommerce-checkout #customer_details .col-1 {
    width:100%!important;
    float: left;
    max-width:100%;
}

.woocommerce-checkout #customer_details .col-2 {
    width: 100%!important;
    float: left;
    max-width:100%;
}
#order_comments_field label{
	float: left;
    width: 100%;	
}

#order_comments_field span{
	float: left;
    width: 100%;	
}

#customer_details .woocommerce-billing-fields__field-wrapper label {
    float: left;
    width: 100%;
}

#customer_details .woocommerce-billing-fields__field-wrapper span {
	float: left;
	width: 100%;
}

.vc_row.wpb_row.vc_row-fluid.in_container.book_relese h2 {
    display: none;
}

p.ai1ec-no-results {
    display: none;
}
p.eventButton { display: none; }

.page-template-template-news .latest_blogs h1 {
    font-size: 24px;
    padding: 24px;
}
.newscontent a {
    color: #fffff !important;
}

@media only screen and (max-width:1100px) {
	.spacing { float: left; width: 100%; height:0px;}
span.banner-text{top:48%;}	
#custom-bg { background-position: 50% 50%; background-repeat: no-repeat; background-size: cover; float: left; height: auto; 
    position: relative; width: 100%;}
}

@media only screen and (max-width:980px) {
	.section_heading { font-size: 30px;}
	
}
@media only screen and (max-width:850px) {
	.set-buttons a {
    display: block;
    margin: 10px auto;
}

.set-buttons {
    padding: 10px 0;
	}
	
#custom-bg {
    background-position: 50% 50%;
    background-repeat: no-repeat;
	background-size: contain;}	
	
}
@media only screen and (max-width:767px) {
	.three-news-set .vc_hook_hover .vc_pageable-slide-wrapper {flex-direction: column;}

.three-news-set .vc_hook_hover .vc_pageable-slide-wrapper .vc_col-sm-4 {
    width: 100% !important;
    margin-top: 20px;
}
	.news-content{
    width:100%;
        padding-left: 25px;text-align: center;
  }.newsimage{
        text-align: center;
    width: 100%;
  }
  h2.blog-shortcode-post-title.entry-title{
    text-align: center;
  }
  #product-section{
    display: flex;
    flex-direction: column;
  }
  #product-section .pImage {
    order:1;
  }
  .spacing { float: left; width: 100%;}
.item_img {width:95%;}
.section_box { float:left; margin:0!important; padding:60px 50px; width:100%;}
span.banner-text { font-size:21px; left:60px; padding:50px; position:absolute; right:60px; top:68%;}
span.banner-text br{ display:none;}
h1.main_title { font-size:30px;}
.family_images {padding:0;}
.bm { margin-left:0!important;}
#header .percent-one-fourth.yes-fullscreen-menu {width:0%!important;}
#custom-bg { background-position:50% 50%; background-repeat:no-repeat; background-size:Contain; float:left; height:100%; 
 position:relative; width:100%;}
 .wrap ul.wrap-nav > li a{ font-size:26px!important;}
.webshop_contact{ float:left; width:100%;}
.custom-menu-class { display:none;}
.posts_section { float:left; width:100%;}	
html .footer-widget { width:100%!important;}	
.footer-widget { text-align:center;}	
.new_post { float:left; width:50%;}

.footer-widget .textwidget p { text-align:center;}	
.single_book .post-thumbnail { float:left; width:100%; padding:10px;}
.single_book .post-content { float:left; width:100%; padding:0px;}		
/*.webshop_button button{ margin:0 0 20px 0;}	*/
.recent_content p{ padding:0 20px;}	
.right_section .vc_column-inner {padding-left:15px!important;}	
.right_section.wpb_column.vc_column_container.vc_col-sm-6 { background:transparent; height:auto;}	
.custom_padding{ float:left; width:100%; padding:0 15px;}
}

@media only screen and (max-width:600px) {
#header{ border-top:none;}
.overlay_logo {display: block;}
.img_logo{display: none;}
.spacing { float: left; width: 100%; height:90px;}	
.darkHeader .overlay_logo { margin:5px;}
.darkHeader .overlay_logo img { height:50px;} 
.darkHeader div#burger-menu {padding-top:17px!important;}

}

@media only screen and (max-width:500px) {
	.popup-set img {
    max-height: 270px;
    margin-bottom: 15px;
}
.box_space { float: left; width:100%; padding:15px;}
.new_post { float: left; width:100%;}	
.overlay_logo {display: block;}
.img_logo{display: none;}
}

@media only screen and (max-width:479px) {
	.set-buttons a {
    width: 90%;
    font-size: 14px;
		padding:12px 0px;
}
.wrap ul.wrap-nav{ margin:0px!important;}	
.wrap ul.wrap-nav > li a{ font-size:15px!important;}	
.item_img {width:95%;}
.slide-image { float:left; width:100%!important;}
.slide-image { bottom:0; height:500px; left:0; position:static; top:0;}
.home_background{background-size:contain!important; background-position:top center!important; height:100%;}	
.item_img { background-repeat: no-repeat; background-size: cover; display: block; float: left; height: auto; margin: 0 0 20px 0;}
.pages_link {float: left; width: 100%!important; margin-left:0%;}
.metaslider .flex-viewport { height: 300px;}
.metaslider .slides img{ height:auto!important;}
.section_box {float: left; margin: 0 !important; padding: 60px 20px;}
.icons { bottom:auto; position:absolute; right:-64px; top:-83px;}
.only_text { left:0; line-height:27px; padding:10px; position:static; width:100%; float:left;}
.under_images3 .icons { bottom: 0; right: 0 !important; top: -50px;}
.under_images3 .only_text { left: 12px; width: 100%;}
.under_images2 .only_text { left:auto; right:0px; width:100%;}
span.banner-text { font-size:14px; left:10px; line-height:26px; padding:20px; position:absolute; right:10px; top:80%;}
.img_logo { display:none; position:absolute; top:75px; right:30px;}
	
.welcome_txt { bottom:10px; font-size:22px;}
.overlay_logo {display: block;}
.img_icons { width: calc(33.333% - 20px);}	
.single-post .post-single { padding-top:20px!important;}	
.section_heading { font-size: 35px; font-weight: 400; margin: 0px 0 20px 0;}	
}
.three-news-set .vc_hook_hover .vc_pageable-slide-wrapper {
    display: flex;
    margin: 0 !important;
    justify-content: space-between;
    width: 100%;
}

.three-news-set .vc_hook_hover .vc_pageable-slide-wrapper .vc_col-sm-4 {
    padding: 0 !important;
    background: white;
    /* border-bottom: 5px solid #dd2b27; */
    /* float: left; */
    width: calc(33.3% - 20px);
    /* width: 0; */
}

.three-news-set .vc_hook_hover .vc_pageable-slide-wrapper .vc_col-sm-4 .vc_grid-item-mini {
    height: 100%;
}

.three-news-set .vc_hook_hover .vc_pageable-slide-wrapper .vc_col-sm-4 .vc_grid-item-mini .vc_gitem-zone {
    height: 100%;
}

.three-news-set .vc_hook_hover .vc_pageable-slide-wrapper .vc_col-sm-4 .vc_grid-item-mini .vc_gitem-zone .vc_gitem-zone-mini {
    height: 100%;
}

.three-news-set .vc_hook_hover .vc_pageable-slide-wrapper .vc_col-sm-4 .vc_grid-item-mini .vc_gitem-zone .vc_gitem-zone-mini .vc_gitem-row-position-top {
    height: 100%;
    background: white;
    position: relative;
}

.three-news-set .vc_hook_hover .vc_pageable-slide-wrapper .vc_col-sm-4 .vc_grid-item-mini .vc_gitem-zone .vc_gitem-zone-mini .vc_gitem-row-position-top .vc_col-sm-12.vc_gitem-col.vc_gitem-col-align- {
    float: left;
    height: 100%;
    padding-top: 80px;
    position: relative;
}

.three-news-set .vc_hook_hover .vc_pageable-slide-wrapper .vc_col-sm-4 .vc_grid-item-mini .vc_gitem-zone .vc_gitem-zone-mini .vc_gitem-row-position-top .vc_col-sm-12.vc_gitem-col.vc_gitem-col-align- .newscontent {
    height: calc(100% - 305px);
    float: left;
    position: relative;
}

.three-news-set .vc_hook_hover .vc_pageable-slide-wrapper .vc_col-sm-4 .vc_grid-item-mini .vc_gitem-zone .vc_gitem-zone-mini .vc_gitem-row-position-top .vc_col-sm-12.vc_gitem-col.vc_gitem-col-align- .newscontent .vc_btn3-container.vc_btn3-left {
    position: absolute;
    bottom: 0;
}

.newsection {
	padding:50px 0px;
}
.newsection .vc_col-sm-12.vc_gitem-col.vc_gitem-col-align- {
    padding: 5px;
    background: #fff;
	border-bottom: 5px solid #dd2b27;	
}

.postImage {
    height: 300px;
    background-repeat: no-repeat;
    background-size: cover;
	filter: grayscale(100%);
}

.postImage:hover {
	filter: grayscale(0%);
}


.newscontent {
	padding: 10px;
	min-height: 280px;
}
.newscontent h4 {
    color: #dd2b27;
    font-size: 18px;
    line-height: 28px;
    font-weight: 400;
}

.newscontent p {
	color: #000;
	font-weight: 300;		
}

p.readmore a {
    color: #dd2b27!IMPORTANT;
}

.vc_row.wpb_row.vc_inner.vc_row-fluid.new_book {
max-width: 1150px;
margin: 0 auto;
width: 100%;
}

/*.newscontent .vc_btn3-container.vc_btn3-left.post_blog {
    display: none;
}*/

.vc_row.wpb_row.vc_row-fluid.in_container.book_relese {
    padding: 50px 0px;
}

.wpb_text_column.wpb_content_element.second_row {
    display: none; 
}


.newsection .vc_grid-item-mini.vc_clearfix {
    box-shadow: 0 7px 10px 0 rgba(0,0,0,.22),0 25px 50px 0 rgba(0,0,0,.21)!important;
}

.alles_is_contents {
    margin-top: 10%;
}

.pum-theme-1344 .pum-content + .pum-close, .pum-theme-default-theme .pum-content + .pum-close {
    
    padding: 4px !important;
    
}


p.dateNews {
    background: #dd2c28d1;
    width: 110px;
    height: 55px;
    color: #fff;
    text-align: center;
    position: absolute;
    z-index: 1;
}
  
/*.page-id-247 .readmore {
    display: none;
}*/